html{
    /*-moz-text-size-adjust: none;*/
    -webkit-text-size-adjust: none;
    /*-ms-text-size-adjust: none;*/
}
body{
	background: #231F20;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px;
	margin: 0px;
}
footer{
    background: none;
}
a{
    color: lightblue;
    text-decoration: none;
}
h1{
	font-size: 30px;
}
p{
	background: none;
	margin: 5px;
}
@media screen and (min-width: 1000px){ /*Dator-layout*/
    footer{
        font-size: calc(4px + 6 * ((100vw - 320px) / 680));
    }
    a.meny{
        font-size: 20px;
    }
    p.wilkommen{
        font-size: 32px;
    }
    p{
        font-size: 16px;  
    }
    p.kika{
        height: 100px;
        background: none;
    }
    p.ROT{
        font-size: 22px;
    }
}
@media screen and (max-width: 999px){ /*Lur-layout*/
    footer{
        font-size: 24px;
    }
    a.meny{
        font-size: 32px;
    }
    p.wilkommen{
        font-size: 50px;
    }
    p.rubrik{
        font-size: 50px;
    }
    p.bread{
        font-size: 34px;  
    }
    p.kika{
        font-size: 34px;
    }
    p.ROT{
        font-size: 38px;
    }
}
    
.rubrik{
    font-size: 30px;
}
.bread{
	background: none;
	width: 90vw;
	max-width: 900px;
	margin: auto;
	text-align: center;
	font-size: 18px;
	/* margin-bottom: 120px; */
}
.kika{
    width: 90vw;
	max-width: 900px;
	margin: auto;
	text-align: center;
	font-size: 18px;
}

#superheaderdiv{
	background: none; /* white -- För avgränsande vit linje */
	overflow: hidden;
  	position: fixed; /* Set the navbar to fixed position */
  	top: 0; /* Position the navbar at the top of the page */
	width: 100vw;
    border-bottom: 3px solid rgba(255,255,255,1);
    z-index: 3;
}
#headerdiv{
	margin: auto;
	padding-top: 10px;
	padding-bottom: 4px;
	background: none; /* #231F20 */
	text-align: center;
  	width: 100vw;
	margin-bottom: 2px;
}
#headertable{
	background: none;
	margin: auto;
	width: auto;
}
#logganamn{
	color: white;
	font-family: serif;
	background: none;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
#logosquare{
	height: 120px;
}
#spacer{
	opacity: 0;
}
#nav{
	font-size: 22px;
	color: white;
}
#nav a {
  color: white;
  text-decoration: none;
}
#mainsegmenthome{
	/* margin-top: 50px;  Add a top margin to avoid content overlay */
	text-align: center;
	position: relative;
	z-index: 2;
}
#mainsegment{
	margin-top: 155px; /* Add a top margin to avoid content overlay */
	text-align: center;
}
#welcome{
	background: none;
	text-align: center;
	text-shadow:
	-1px -1px 0 #000,
	1px -1px 0 #000,
	-1px 1px 0 #000,
	1px 1px 0 #000;  
	margin: auto;
	position: fixed;
	z-index: 1;
}
p.wilkommen{
    background: none;
    height: 100px;
}
#superslideshow{
	background: none;
	text-align: center;
	text-shadow:
	-1px -1px 0 #000,
	1px -1px 0 #000,
	-1px 1px 0 #000,
	1px 1px 0 #000;
}
#slideshow{
	background: none;
	z-index: 0;
}
#textlogga{
	width: 70vw;
	max-width: 500px;
}
#bil{
	border: 3px solid white;
	width: 99vw;
	/* filter: grayscale(100%); */
}
@media screen and (min-width: 1000px) { /* Dator-layout */
    #bil{
        max-width: 758px;
    }
    #superslideshow{
        height: 54vw;
	    max-height: 437px;
    }
    #slideshow{
        max-height: 225px;
    	height: 27.5vw;
    }
    #welcome{
        font-size: 23px;
        width: 93vw;
    }
}    
@media screen and (max-width: 999px) { /* Lur-layout */
    #superslideshow{
        height: 57vw;
	   
    }
    #slideshow{
        max-height: 280px;
    	height: 100vw;
    }
    #welcome {
        font-size: 48px;
    }
}
#galleri{
    margin-top: 35px;
}

#Filip{
	border: 3px solid white;
	width: 75vw;
	max-width:800px;
}
.textdiv{
	background: none;
	width: 90vw;
	max-width: 900px;
	margin: auto;
	text-align: center;
	font-size: 18px;
	/* margin-bottom: 120px; */
}
#karta{
	border: 3px solid white;
}





